@media (max-width:1024px) {
    
.BC {
    padding-left: 0rem;
}
.BC .about-content{
    width:100%
}
.icon-settings img{
    position: absolute;
}


.setting {
    top: 63% !important;
}
.setting {
    left: 4px;
}
.Bar .nav-inline .dropdown-menu .dropdown-item{
    text-align: left;
}
.card_bottom .top-image1 {
    margin-top: 0;
}
.m-input a {
    word-break: break-all;
}
.ground {
    height: 303px;
}
.parteners .logo p {
    margin-top: 50px;
}
}